@charset "UTF-8";
a.goCenter {
    position: absolute;
    top: -2.2em;
    left: 50%;
    margin-left: -480px;
    padding: 0 .5em;
    height: 2em;
    line-height: 2em;
    background: $secondaryColor;
    color: #fff;
    text-decoration: none;
    z-index: 999999999999;
    opacity:1;
    transition: .5s;
    border-radius: 0px 0px 4px 4px;
    color: #FFF;
}
a.goCenter:hover, a.goCenter:focus {
    outline: none;
    top: 0;
    opacity: 1;
}
@media(max-width: 767px) {
    display: none;
}
/* scrollTop */
.scrollToTop {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: url('../images/top.png') no-repeat center top rgba(0, 0, 0, 0.4);
    text-align: center;
    color: #FFF;
    line-height: 50px;
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    right: 10px;
    transition: .3s ease-out;
    display: none;
    z-index: 99999999;
    text-indent: -999999px;
}
.scrollToTop:hover, .scrollToTop:focus {
    background: url('../images/top.png') no-repeat center top rgba(0, 0, 0, 0.8);
    box-shadow: none;
}
.main{
	position: relative;
}
.accesskey {
    position: absolute;
    top: 5px;
    left: 5px;
    z-index: 9;
    color: #222;
    font-size: 1em;
}

/*@media (max-width: 767px) {
.pull-xs-left { float: left !important; }
.pull-xs-right { float: right !important; }
}
@media (min-width: 768px) and (max-width: 991px) {
.pull-sm-left { float: left !important; }
.pull-sm-right { float: right !important; }
}
@media (min-width: 992px) and (max-width: 1199px) {
.pull-md-left { float: left !important; }
.pull-md-right { float: right !important; }
}
@media (min-width: 1200px) {
.pull-lg-left { float: left !important; }
.pull-lg-right { float: right !important; }
}
#list > h4 { font-weight: bold; color: #337ab7; }
#list p { color: #888; }
.list .list1 ul li { padding: 4px 0; }
.list .list2 ul li .meta { float: left; margin-right: 10px; }
.list .list2 ul li .meta .meta-time { margin-right: 10px; }
.list .list2 ul li .meta .meta-dep { border-radius: 3px; background: #666; padding: 2px; }
.list .list2 ul li .meta .meta-dep a { color: #fff; }
.list .list2 ul li p { margin-top: 4px; }
.list .list9 .nav-tabs { margin-bottom: 10px; }
.list .list10 .nav-pills { margin-bottom: 10px; }*/
/*maincintent 列表*/
/* site tree close/open control */
#FatFooter {
    text-align: left;
    background-color: #FFF;
}
#FatFooter .FatFooterBtn {
    font-size: 1em;
    cursor: pointer;
    display: inline-block;
    width: 100px;
    border: none;
    border-radius: 5px 5px 0 0;
    background-color: #eee;
}
#FatFooter .FatFooterBtn:hover, #FatFooter .FatFooterBtn:focus {
    background: #999;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    border: none;
}
#FatFooter .FatFooterBtn.close {
    font-weight: normal;
    border: none;
    text-shadow: none;
    opacity: 1;
    display: inline-block;
    line-height: 1.42857143;
}
#FatFooter nav {
    font-size: 1.188em;
    clear: both;
    color: #fff;
    margin: 8px auto;
    padding: 0;
    overflow: hidden;
}
#FatFooter nav ul {
    list-style: none;
    margin: 0;
    padding: 5px 0;
    overflow: hidden;
}
#FatFooter nav ul li {
    *float: left;
    margin: 15px 6px 30px 0;
    width: 24%;
    vertical-align: top;
    display: inline-block;
    text-align: left;
}
#FatFooter nav ul li a {
    color: #1f2559;
    padding: 0;
    display: block;
    font-weight: bold;
}
#FatFooter nav ul li a:hover {
    color: #F60;
}
#FatFooter nav ul li ul {
    margin: 10px 0;
    padding: 0;
    overflow: hidden;
}
#FatFooter nav ul li ul li {
    display: inline;
    float: none;
    margin: 0;
    padding: 5px 0;
    border: none;
    background: none;
    list-style-type: disc;
}
#FatFooter nav ul li ul li a {
    display: block;
    color: #4e4e4e;
    font-size: .875em;
    font-weight: normal;
    line-height: 1.4em;
    padding: 0 0 10px;
    background: none;
}
#FatFooter nav ul li ul li ul {
    display: none;
}
div.footer {
    border-top: 5px solid #204977;
}
.footer .container .row noscript nav ul ul {
    display: block;
}
@media (max-width: 767px) {
    .fatfooter nav {
        padding: 0 15px;
    }
    .fatfooter nav ul li {
        width: 100%;
        float: none;
        display: block;
        margin: 8px 0 8px 0;
    }
}
.copyright .pull-right {
    font-size: 0.938em;
    line-height: 1.8em;
    margin: 10px 0 0;
}
.copyright ul {
    list-style: none;
    margin: 0 0 0 -5px;
    padding: 0;
    float: none;
    clear: both;
}
.copyright ul li {
    margin: 0 0em 0 0;
    display: inline-block;
    padding: 0 5px;
    border-right: 1px solid #ddd;
}
.copyright ul li:last-child {
    border-right: none;
}
/*--SocialLink--*/
.SocialLink {
    display: inline;
    list-style: none;
    padding: 0;
    margin: 20px 0 10px 5px;
}
.SocialLink li {
    display: inline-block;
    margin: 5px 12px;
}
.SocialLink li a {
    display: inline-block;
    color: #fff;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
}
/*.sitemap dl { float: left; margin-right: 10px; min-width: 160px; min-height: 200px; }
.sitemap dl dd { font-size: 0.875em; font-weight: bold; background: #ccc; padding: 5px; }
.sitemap dl dt ul { margin: 14px; padding: 0; }
.sitemap dl dt ul li { font-weight: normal; }*/
/*.page-header { margin: 20px 0px 20px; }
.bs-docs-container { margin-top: 60px; }
.BtnLeftSlide { width: 30px !important; white-space: inherit; display: inline; font-size: 0.85em; margin: 0px 0px 0px 0px; border-radius: 0px 5px 5px 0px; }
.navbar-toggle { position: relative; float: right; padding: 9px 10px; margin-top: 8px; margin-right: 15px; margin-left: 15px; margin-bottom: 8px; background-color: transparent; background-image: none; border: 1px solid transparent; border-radius: 4px; }
.bs-docs-sidebar .nav > li > a { display: block; padding: 4px 15px; font-size: .75em; font-weight: 500; color: #999999; }
.meta { margin-right: 10px; }
.meta .meta-time { margin-right: 10px; }
.meta .meta-dep { margin-right: 10px; }
.slick-slider { margin: 0px auto 10px !important; }*/
/*Tab*/
/*選單數目*/
/*全部選單總寬度*/
/*選單高度
.Tab { position: relative; }
.Tab .tabs a { position: absolute; top: 0; height: 30px; text-align: center; padding: 4px; border-radius: 4px 4px 0px 0px; border-bottom: 1px solid #ccc; text-decoration: none; }
.Tab .tabs a:focus { outline: none; }
.Tab .tabs.active a { background-color: white; border-width: 1px; border-style: solid; border-color: #ccc #ccc transparent; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; }*/
/*.Tab .tab_container { margin-top: 40px; background: whitesmoke; display: inline-block; 解決margin失效問
	width: 100%; padding: 2%; }題*/
/*.tabs.tabs1 a { left: 0%; width: 20%; }
.tabs.tabs2 a { left: 20%; width: 20%; }
.tabs.tabs3 a { left: 40%; width: 20%; }
.tabs.tabs4 a { left: 60%; width: 20%; }
.tabs.tabs5 a { left: 80%; width: 20%; }*/
#scrollUp {
    bottom: 20px;
    right: 20px;
    background-color: #555;
    color: #fff;
    font-size: 1em;
    font-family: sans-serif;
    text-decoration: none;
    opacity: .9;
    padding: 10px 20px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    -webkit-transition: background 200ms linear;
    -moz-transition: background 200ms linear;
    -o-transition: background 200ms linear;
    transition: background 200ms linear;
    -webkit-backface-visibility: hidden;
}
#scrollUp:hover {
    background-color: #000;
}
/*---------------------------------------------------------------------*/
/*--修改bootstrap.min.css原件設定--*/
html {
    font-size: 100%;
}
.form-control {
    color: #999;
    border: 1px solid #1e5b87;
    border-radius: 3px;
}
/*--第646行--*/
.form-control::-moz-placeholder {
    color: #1e5b87;
}
/*--第648行--*/
.form-control:-ms-input-placeholder {
    color: #1e5b87
}
.form-control::-webkit-input-placeholder {
    color: #1e5b87
}
.Search .btn-default {
    color: #25285c;
    border-color: #1e5b87;
    border-left-color: #1e5b87;
    background-image: url('../images/icon_search.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 15px;

}
/*--第738行--*/
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default {
    background-color: #ddd;
}
/*--第739行--*/
.Search .btn-default:hover, .Search .btn-default:focus {
    background-color: #FFFF00;
}
.input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group {
    height: 34px;
}
/*--第877行--*/
.navbar {
    margin-bottom: 0;
}
/*--第930行--*/
.container>.navbar-header {
    height: 6.5em;
}
/*--第949行--*/
.navbar-toggle {
    color: #FFF;
    margin-right: 10px;
    margin-left: 10px;
    margin-top: 25px;
}
/*--第969行--*/
.navbar-nav>li>a {
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 20px
}
/*--第977行--*/
.navbar-default {
    background-color: transparent;
    border-color: transparent;
}
/*--第1024行--*/
.navbar-default .navbar-nav>li>a {
    color: #FFF;
}
/*--第1028行--*/
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #FF0;
    background-color: transparent
}
/*--第1029行--*/
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: #FF0;
}
/*--第1030行--*/
.navbar-default .navbar-toggle {
    border-color: #65c2e3;
    background-color: #65c2e3;
    z-index: 1000;
}
/*--第1032行--*/
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    border-color: #549cb6;
    background-color: #549cb6;
}
/*--第1033行--*/
/*--修改bootstrap-theme.min.css原件設定--*/
.navbar-default {
    background: #25285c;
    background: -moz-linear-gradient(top, #25285c, #188bb0);
    /*Firefox*/
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#25285c), to(#188bb0));
    /*Safari、Chomre*/
    background: linear-gradient(top, #25285c, #188bb0);
    -pie-background: linear-gradient(#25285c, #188bb0);
    /*background-image: -webkit-linear-gradient(top, #25285c 0, #188bb0 100%); background-image: -o-linear-gradient(top, #25285c 0, #188bb0 100%); background-image: -webkit-gradient(linear, left top, left bottom, from(#25285c), to(#188bb0)); background-image: linear-gradient(to bottom, #25285c 0, #188bb0 100%); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#25285c', endColorstr='#188bb0', GradientType=0);
filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
background-repeat: repeat-x; border-radius: 0; -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 5px rgba(0,0,0,.075); box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 5px rgba(0,0,0,.075)*/
}
/*--第50行--*/
.navbar-brand, .navbar-nav>li>a {
    text-shadow: none
}
/*--第55行--*/
/*--自訂--*/
@media (max-width: 768px) {
    a.Logo {
        position: absolute;
        top: 0;
        left: 10%;
    }
    a.Logo img {
        width: 100%;
    }
}
#Header {
    background-image: -webkit-linear-gradient(top, #25285c 0, #188bb0 100%);
    background-image: -o-linear-gradient(top, #25285c 0, #188bb0 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#25285c), to(#188bb0));
    background-image: linear-gradient(to bottom, #25285c 0, #188bb0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#25285c', endColorstr='#188bb0', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-radius: 0;
    /* -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 5px rgba(0,0,0,.075); box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 5px rgba(0,0,0,.075)*/
    position: relative;
}
#Header .container-fluid {
    background-color: #008095;
}
#Header .megamenu {
    background-image: url(../images/HeaderBg.png);
    background-position: top;
    background-repeat: no-repeat;
    background-position: right top;
}
@media (min-width: 768px) {
    #Header .navbar-form .input-group {
        float: left;
    }
}
#Header h1 {
    margin: 0;
    padding: 0;
}
a:focus {
    outline: none;
    box-shadow: 0 0px 0px 3px #ffb400 inset;
}
/*--共同--*/
body {
    font: 0.938em/150% Arial, Helvetica, sans-serif;
}
.cp h2, .lp h2, .np h2, .qp h2, .sp h2, .sitemap h2, .forwardForm h2 {
    margin: 5px 0 2px 0;
    font-size: 1.3em;
    padding: 0 0 0 20px;
    color: #333;
    float: inherit;
    clear: both;
    height: 27px;
    background: url(../images/h2_bg.gif) no-repeat 0px -9px;
}
.cp h2 span, .lp h2 span, .np h2 span, .qp h2 span, .sp h2 span, .sitemap h2 span, .forwardForm h2 span {
    color: #333;
    float: inherit;
    padding: 0;
    margin: 0;
    font-weight: bold;
    background-image: none;
    text-decoration: none;
}
.cp h2 span a, .lp h2 span a, .np h2 span a, .qp h2 span a, .sp h2 span a, .sitemap h2 span a, .forwardForm h2 span a {
    color: #452b0e;
    font-weight: bold;
    text-decoration: none;
}
.w1000 {
    width: 1000px;
    margin: 0 auto;
}
@media (min-width: 768px) {
    .w1000 {
        width: 100%;
        margin: 0 auto;
    }
}
.footer {
    padding: 20px 0;
    font-size: .938em;
    position: relative;
}
.footer .row {
    margin: 0 auto;
}
.footer .Counter, .footer .UpdateTime {
    color: #325473;
    margin-bottom: 6px;
}
ul.Footer_link {
    list-style: none;
    margin: 0 0 10px;
    padding: 0;
    text-align: right;
}
ul.Footer_link li {
    display: inline-block;
    margin: 0;
    padding: 0 16px;
    background: url(../images/Footer_link_li.png) no-repeat right center;
}
ul.Footer_link li:first-child {
    padding-left: 0;
}
ul.Footer_icon {
    margin-top: 10px;
    padding: 0;
    text-align: right;
}
ul.Footer_icon li {
    list-style: none;
    display: inline;
    margin-left: 10px;
}
@media(max-width: 991px) {
    ul.Footer_icon {
        text-align: left;
    }
    ul.Footer_icon li {
        margin: 0 10px 0 0;
    }
}
ul.Footer_icon li a {
    display: inline-block;
    padding: 2px;
}
#Content div.accesskey {
    text-align: center;
}
#Content div.accesskey a {
    color: #FFF;
}
#Content div.mp div.accesskey {
    background-color: #f1f2f2;
    text-align: center;
}
#Content div.mp div.accesskey a {
    color: #f1f2f2;
}
.More {
    text-align: right;
    font-weight: bold;
}
.More a {
    color: #1f2559;
    background: url(../images/icon_triangle.png) no-repeat 0 10px;
    padding: 4px 0 4px 15px;
}
.More a:hover {
    text-decoration: none;
}
/*--Nav--*/
@media (min-width:768px) {
    .Nav {
        float: none;
        margin: 0;
        position: absolute !important;
        right: 0;
        top: 0;
    }
    .Nav>li>a {
        padding-top: 5px;
        padding-bottom: 5px
    }
}
/*--Search--*/
@media (min-width:768px) {
    .Search {
        position: absolute !important;
        right: 0;
        top: 25px;
        text-align: left;
    }
}
/*--選單--*/
ul.topMenu {
    background-color: #008095;
}
ul.topMenu a {
    color: #FFF;
    padding: 10px 13px;
}
ul.topMenu a:hover, ul.topMenu a:focus {
    color: #FF0 !important;
    background-color: #1f2559;
    text-decoration: underline
}
ul.topMenu ul.dropdown-menu a {
    color: #000;
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
    background-color: #1f2559;
    border-color: #337ab7
}
@media (max-width: 767px) {
    ul.topMenu ul.dropdown-menu a {
        color: #FFC;
    }
}
/*--mp--*/
.mp h2 {
    font-size: 1.5em;
}
/*--oneArea--*/
div.oneArea {
    background-color: #f1f2f2;
    padding: 15px 0 0;
}
div.oneArea.image a {
    display: block;
    position: relative;
}
div.oneArea .image a:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border: 3px solid #ffb400;
    display: none;
}
div.oneArea .image a:focus:before {
    display: block;
}
/*--twoArea2--*/
div.twoArea2 {
    padding: 20px 0 40px;
    text-align: left;
}
div.twoArea2 h2 {
    background-color: #1f2559;
    color: #FFF;
    text-align: left;
    padding: 8px 15px;
}
div.twoArea2 a {
    color: #24307e;
}
div.twoArea2 a:hover {
    color: #F60;
}
div.News .More a, div.Events .More a, div.Activity .More a {
    text-align: right;
}
div.News .More a:hover, div.Events .More a:hover, div.Activity .More a:hover {}
div.News .img img, div.Events .img img, div.Activity .img img {
    width: 100%;
}
div.News .img, div.Events .img, div.Activity .img {
    background-color: #FFF;
    border: 1px solid #FFF;
    box-shadow: 0px 0px 5px #585858;
}
@media (min-width: 768px) {
    div.News .img, div.Events .img, div.Activity .img {
        max-height: 228px;
        min-height: 250px;
        overflow: hidden;
    }
}
div.News ul, div.Events ul, div.Activity ul {
    font-size: 1.063em;
    list-style: none;
    margin: 20px 0 0;
    padding: 0;
    text-align: left;
}
div.News ul li, div.Events ul li, div.Activity ul li {
    display: block;
    margin: 0 0 15px;
    padding: 0 0 15px;
    border-bottom: 1px dotted #9c9d9d;
}
div.News ul li span, div.Events ul li span, div.Activity ul li span {
    display: block;
    color: #06becc;
    vertical-align: middle;
    margin-bottom: 4px;
}
div.News ul li span em, div.Events ul li span em, div.Activity ul li span em {
    font-size: 1em;
    margin-left: 10px;
    font-style: normal;
    color: #b57201;
}
div.Events p {
    margin: 10px 0;
}
/*--Banner--*/
div.Banner {
    background-color: #f1f2f2;
    padding: 25px 0 0;
    text-align: center;
}
div.Banner .image {
    height: 75px;
    overflow: hidden;
    margin: 0 auto;
    padding: 0 8px;
}
div.Banner .image a {
    display: block;
    padding-top: 2px;
    padding-bottom: 2px;
    position: relative;
}
div.Banner .image a:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border: 3px solid #ffb400;
    display: none;
}
div.Banner .image a:focus:before {
    display: block;
}
@media (max-width: 460px) {
    div.Banner .image {
        width: 170px;
    }
}
div.Banner .image img {
    width: 170px;
    height: 75px;
}
div.Banner .single-item .slick-prev{
    left: 20px;
        background: url('assets/module/slick/icon_arrow_left_inverse.png') no-repeat center center;
        height: 50px;
        width: 30px;
        box-shadow: none;
}
div.Banner .single-item .slick-next{
   right: 20px;
        background: url('assets/module/slick/icon_arrow_down_s') no-repeat center center;
        height: 50px;
        width: 30px;
        box-shadow: none;
}

    /* .slick-prev {
        left: 20px;
        background: url('../vendor/slick/icon_arrow_left4.png') no-repeat center center;
        height: 50px;
        width: 30px;
        box-shadow: none;
        @include screen('mobile') {
            top: 55%;
            left: 2%;
        }
    }
    .slick-next {
        right: 20px;
        background: url('../vendor/slick/icon_arrow_right4.png') no-repeat center center;
        height: 50px;
        width: 30px;
        box-shadow: none;
        @include screen('mobile') {
            top: 55%;
            right: 2%;
        }
    } */
.red {
    color: #C00 !important;
}
.blue {
    color: #069 !important;
}
.green {
    color: #060 !important;
}
.yellow {
    color: #F90 !important;
}
.purple {
    color: #C69 !important;
}
/*--lp--*/
.friendly {
    clear: both;
    margin: 10px 10px 0 10px;
}
/*  友善列印 轉寄好友 回上一頁 回頁首gotop */
.function {
    z-index: 99;
    margin: 0;
    float: right;
    clear: both;
}
.function li {
    display: inline;
    float: left;
}
.function li a {
    display: block;
    color: #666;
    text-decoration: none;
}
.function li a:hover {
    color: #F60;
    text-decoration: none;
}
.function a.back {
    background: url(../images/func_back_a_bg.gif) no-repeat 0px center;
    padding: 8px 30px 8px 25px;
}
.function a.gotop {
    background: url(../images/func_gotop_a_bg.gif) no-repeat 0px center;
    padding: 8px 15px 8px 15px;
}
.function a.print {
    background: url(../images/print.gif) no-repeat 0px center;
    padding: 8px 25px 8px 35px;
}
.function a.forward {
    background: url(../images/forward.gif) no-repeat 0px center;
    padding: 8px 15px 8px 30px;
}
/*----------------------------------------------------------------------*/
.quickLink {
    z-index: 3;
    margin: -25px 0px 0 0;
    *margin: -25px 0px 0 0;
    _margin: -25px 0px 0 0;
    float: right;
    clear: both;
    overflow: hidden;
    margin-top: .6em;
}
.quickLink ul {
    margin: 0;
    padding: 0;
}
.quickLink li {
    display: inline-block;
    float: left;
    line-height: none;
    margin: 0;
    padding: 0;
}
.quickLink li a {
    display: inline-block;
    width: 75px;
    color: #666;
    text-decoration: none;
    padding: 5px 20px 5px 20px;
    margin: 0;
}
.quickLink li a:hover {
    color: #900;
    text-decoration: underline;
}
.quickLink a.back {
    background: url(../images/func_back_a_bg.gif) no-repeat 0 center;
}
.quickLink a.gotop {
    background: url(../images/func_gotop_a_bg.gif) no-repeat 0 center;
}
/*----------------------------------------------------------------------*/
.lp h3 {
    font-size: 1.25em;
    font-weight: bold;
    clear: both;
    color: #555;
    line-height: 180%;
    background: url(../images/icon03.gif) no-repeat 0px 7px;
    padding: 0;
    margin: 15px 0 0 0;
}
.lp h3 span {
    margin: 0;
    padding: 0 0 0 20px;
}
.lp h3 a {
    color: #900;
    text-decoration: none;
    font-weight: bold;
}
.lp p {
    line-height: 170%;
    margin: 5px 0 5px 5px;
    font-weight: bold;
}
.lp ul {
    margin: 0;
    padding: 0 0 0 10px;
}
.lp li {
    margin: 0 0 1em 2em;
    line-height: 1.5em;
    list-style: square;
}
.lp p img {
    vertical-align: middle;
    margin: 0 3px;
    padding-left: 20px;
}
.lp .lpTb table td table td .box3 table {
    border-top: none;
    border-right: none;
    border-bottom: none;
    border-left: none;
}
.lp .lpTb table td table td .box3 table td {
    border-top: none;
    border-right: none;
    border-bottom: none;
    border-left: none;
}
.lp .lpTb table td table td {
    border-top: none;
    border-right: none;
    border-bottom: none;
    border-left: none;
}
/*------------------------------------------------lpTb */
.lpTb {
    clear: both;
    margin: 0px 0px 5px 0px;
    border-collapse: collapse;
    width: 100%;
    border: 0px;
}
.lpbox .lpTb {
    clear: both;
    margin: 0px 0px 5px 0px;
    border-collapse: collapse;
    width: 100%;
    border: 0;
}
.lpTb caption {
    line-height: 120%;
    color: #666;
}
.lpTb tr.altrow {
    background: #FFF5F0;
}
.lpTb th {
    padding: 3px 3px 1px 3px;
    color: #555;
    font-weight: bold;
    text-align: center;
    vertical-align: bottom;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ccc;
    background: #FFF url(../images/lpTb_thbg.gif) repeat-x right bottom;
}
.lpTb th .aCenter {
    text-align: center;
}
.lpTb th input {
    vertical-align: middle;
}
.lpTb th img {
    margin: 0 3px;
    cursor: pointer;
}
.lpTb td img, .lpTb caption img, .cp .lpTb img {
    vertical-align: middle;
    margin: 0 0 2px;
    width: auto;
    height: auto;
    border: 0px;
}
.lpTb .image {
    text-align: center;
}
.lpTb td .image img {
    width: 120px;
    height: 80px;
    padding: 1px;
    border: 1px solid #999999;
    margin: 2px 4px 5px 0;
}
.lpTb td {
    line-height: 165%;
    vertical-align: top;
    padding: 5px 5px 5px 3px;
    border-bottom: 1px dotted #BBBBBB;
    border-right: 0;
}
.lpTb td p {
    color: #666;
}
.lpTb td.aCenter {
    text-align: center;
}
.lpTb td .date {
    color: #C90;
    padding: 0px;
}
.lpTb td a {
    margin-right: 5px;
    text-decoration: underline;
}
.lpTb td.label {
    white-space: nowrap;
}
.lpTb td .more {
    float: right;
    margin: 0px 0 0px 0;
    padding: 0px;
    clear: both;
}
.lpTb td ul.list {
    margin: 2px 0 2px 0px;
    padding: 0px;
}
.lpTb td ul.list li {
    background: url(../images/icon_arrow4.gif) no-repeat 0px 8px;
    padding: 2px 0 2px 10px;
    border: 0px;
    position: inherit;
    width: inherit;
    display: inherit;
    float: inherit;
}
.lpTb td ul.list li a {
    white-space: inherit;
    line-height: 180%;
}
.lpTb td p.ans {
    text-decoration: none;
}
.lpTb td a {
    text-decoration: none;
}
.lpTb td a:hover {
    text-decoration: underline;
}
.lpTb td ul.list li a:hover {
    color: #900;
    text-decoration: none;
}
/*---------------------listTb2------------------*/
.lpTb2 {
    border-collapse: collapse;
    margin: 5px auto 10px 0;
    width: 100%;
    clear: both;
}
.lpTb2 th.throw {
    vertical-align: top;
    text-align: right;
    font-weight: normal;
    white-space: nowrap;
    width: 20%;
    padding: 5px 15px 1px 0;
    background: #efefef url(../images/th_bg.gif) no-repeat right 10px;
    border-bottom: 1px dotted #BBBBBB;
    border-right: 1px dotted #BBBBBB;
}
.lpTb2 th img {
    margin: 0 3px;
    cursor: pointer;
}
.lpTb2 td {
    line-height: 165%;
    width: 24%;
    vertical-align: top;
    padding: 3px;
    border-bottom: 1px dotted #BBBBBB;
}
.lpTb2 td a {
    text-decoration: underline;
}
.lpTb2 td a:hover {
    text-decoration: none;
    color: #c00;
}
.lpTb2 td em {
    font-style: normal;
    color: #930;
}
/*-------------------------------------------------------------------------類別樣式-*/
.category {
    margin: 0 0 5px 0;
    padding: 0;
    color: #333333;
    display: block;
    overflow: hidden;
}
.category .accesskey {
    text-align: left !important;
}
.category ul {
    margin: 5px 0px 0px;
    padding: 0;
}
.category li {
    float: left;
    background-image: url(../images/category_bgright.gif);
    background-repeat: no-repeat;
    background-position: right top;
    margin: 0 3px 3px 0;
    padding: 0;
    white-space: nowrap;
    list-style-type: none;
}
.category li a {
    line-height: 170%;
    color: #333333;
    background-image: url(../images/category_bgleft.gif);
    background-repeat: no-repeat;
    background-position: left top;
    display: block;
    margin: 0px;
    padding: 5px 7px 10px;
    padding: 8px 7px 7px\9;
    *padding: 5px 7px 10px;
    _padding: 8px 7px 7px;
    text-decoration: none;
}
.category li a:hover {
    color: #CC0000;
    text-decoration: none;
}
.category li.here {
    color: #00A5D5;
    text-decoration: none;
    font-weight: bold;
}
.category li.here a {
    color: #C60;
    text-decoration: none;
}
.category li.here a:hover {
    color: #CC0000;
    text-decoration: none;
}
/*-------------------------------------------------------data*/
.data {
    margin: 0 0 15px;
    padding: 5px 0 0 10px;
    background-image: url(../images/icon03.gif);
    background-repeat: no-repeat;
    background-position: 0px 13px;
}
.data input {
    margin: 0 3px;
}
/*--------------------------------------------------------- Page */
.page {
    text-align: center;
    margin: 10px 0;
    padding: 10px 0 5px;
    clear: none;
    background: #F0F0F0;
}
.page a img {
    border: none;
    width: 19px;
    height: 19px;
}
.page ul {
    margin: 5px 0px;
    padding: 0;
    text-align: center;
    list-style-type: none;
}
.page li {
    margin: 0;
    padding: 0 3px 0 3px;
    display: inline;
    list-style-type: none;
}
.page a {
    text-decoration: underline;
    padding: 0px 0 0px 0;
    margin: 0px;
}
.page a:hover {
    text-decoration: none;
}
.page li.here {
    font-weight: bold;
    color: #C00;
    padding: 2px;
    background-color: #FFC;
    border: 1px solid #ccc;
    text-align: center;
}
.page em {
    font-weight: bold;
    font-style: normal;
    color: #06C;
    margin: 0 8px;
}
.page .Select {
    font-weight: bold;
    color: #000000;
}
.page label {
    font-weight: normal;
}
.rss {
    float: right;
    margin: 0;
    margin: 5px 0 0 0\9;
    padding: 0;
    position: relative;
    z-index: 96;
}
.page .rss img {
    height: auto;
    width: auto;
}
.condition {
    display: inline;
    float: right;
    margin: -2px 5px 0 38px;
    *margin: -30px 5px 0 38px;
    padding: 0 0 5px 15px;
}
/* 縮圖瀏覽 */
.thumbnai2 {
    clear: both;
    margin: 10px auto;
    padding: 0;
    display: block;
}
.thumbnai2 ul {
    line-height: 140%;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}
.thumbnai2 li {
    float: left;
    width: 200px;
    height: 230px;
    margin: 0px 13px 20px;
    padding: 5px 0 0;
    list-style: none;
    border: 1px solid #E7E7E7;
}
.thumbnai2 img {
    margin: 0 auto;
    width: 180px;
    height: 140px;
    padding: 2px;
    text-align: center;
}
.thumbnai2 li a img {
    border: 1px solid #ccc;
}
.thumbnai2 li a:hover img {
    border: 1px solid #555;
}
.thumbnai2 li .Title {
    display: block;
    width: 180px;
    height: 4em;
    margin: 8px auto 0;
    padding: 0;
    text-align: left;
    overflow: hidden;
    line-height: 1.3em;
}
.thumbnai2 li .Title a {
    color: #666;
    text-decoration: none;
}
.thumbnai2 li .Title a:hover {
    color: #F00;
    text-decoration: underline;
}
/*------cp-------*/
.cp h4 {
    color: #9d0c0c;
    font-weight: bold;
    margin: 5px 0 0;
}
/*----------------------------------------showArea*/
.cp .image {
    float: left;
    margin: 0 10px 0 0;
}
.cp .image img {
    width: 250px;
    border: 1px solid #ccc;
    padding: 1px;
}
.cp li .date {
    text-align: left;
    padding: 0 2px;
    font-size: 0.9em;
}
.cp .visitor {
    text-align: right;
    margin: 2px 0px 0;
    clear: both;
}
.cp .evaluation {
    float: right;
    position: relative;
    overflow: hidden;
    margin: -20px 0 0;
    top: 0px;
    color: #888;
    font-size: 1em;
    vertical-align: middle;
}
.cp .evaluation span {
    color: #c00;
    padding: 0 2px 0;
    font-weight: bold;
    font-size: 1em;
    vertical-align: middle;
}
.cp .evaluation img {
    vertical-align: middle;
    padding: 0 0 2px;
}
.cp .btn_prev {
    float: right;
    position: relative;
    overflow: hidden;
    margin: -20px 0 0;
    top: 0px;
    font-size: 1em;
    vertical-align: middle;
    padding: 0 0 0 11px;
    background: url(../images/icon_adv2.gif) no-repeat 0px 3px;
}
.cp .btn_prev a {
    color: #930;
}
.cp .subnode ul {
    margin: 5px 0;
}
.cp .subnode li {
    display: inline;
    padding: 0 0 0 15px;
    border-right: 1px solid #CCCCCC;
}
.cp ul {
    margin: 5px 0 15px 0px;
    padding: 0;
}
.cp ul li {
    list-style-type: disc;
    line-height: 1.80em;
    padding: 0;
    margin: 0 0 15px;
}
.cp ul li li {
    list-style-type: circle;
}
.cp ul li li li {
    list-style-type: square;
}
.cp ol {
    margin: 5px 0 0 35px;
}
.cp ol li {
    list-style: decimal;
    line-height: 1.80em;
}
.cp .contentword ul {}
.cp .contentword ul li {
    background-image: url(../images/more_arrow.gif);
    background-repeat: no-repeat;
    background-position: left 8px;
    padding-left: 10px;
    list-style-image: none;
    list-style-type: none;
}
/*---------------------------------------related/download*/
.cp .related, .cp .download {
    clear: both;
    margin: 20px 0 0 0;
    padding: 0 5px;
}
.cp .related h3, .cp .download h3 {
    color: #666;
    font-size: 1.25em;
    font-weight: bold;
    padding: 3px 0 10px 30px;
    margin: 0;
    border-bottom: 5px solid #ddd;
    background: url(../images/001_22.png) no-repeat 0 0;
}
.cp .related ul, .cp .download ul {
    margin: 10px 0;
    padding: 0px;
    text-align: left;
    list-style-type: none;
}
.cp .related li, .cp .download li {
    text-align: left;
    background: url(../images/icon_arrow4.gif) no-repeat 7px 7px;
    list-style-type: none;
    border-bottom: 1px dashed #dddddd;
    padding: 0 0 8px 25px;
    margin: 0 0 8px !important;
}
.cp .related li img, .cp .download li img {
    vertical-align: middle;
    border: 0 none;
    padding: 0 2px;
    width: auto;
    height: auto;
}
.cp .related li .date, .cp .download li .date {
    text-align: left;
    padding: 0 2px;
}
.cp .related li em, .cp .download li em {
    color: #960;
    font-style: normal;
}
/*-------------------------------------------cp table */
.cp table, .cp .body table table {
    clear: both;
    margin: 0px 0px 5px;
    padding: 0;
    border-collapse: collapse;
    width: 100%;
    line-height: 165%;
    border: 1px solid #8ec8d7;
    border-bottom: 0px;
}
.cp table caption {
    text-align: left;
}
.cp table th, .cp .body table table th {
    padding: 5px;
    font-weight: normal;
    color: #000;
    border-bottom: 1px solid #8ec8d7;
    border-right: 1px solid #8ec8d7;
    background: #a9d0da;
}
.cp table td, .cp .body table table td {
    vertical-align: top;
    padding: 5px;
    border-bottom: 1px solid #8ec8d7;
    border-right: 1px solid #8ec8d7;
}
.cp table td img {
    width: 160px;
    border: 1px solid #999999;
    margin: 2px 4px 5px 0;
}
.cp table td a {
    text-decoration: underline;
}
.cp table tr.altrow {
    background: #FBFAEC;
}
/*------------------------------------------cpTb */
.cpTb, .cp .article .cpTb, .cp .tabpanel .cpTb {
    margin: 2px 10px 10px 0px;
    padding: 0px;
    width: 100%;
    border-bottom: 0px;
    border-collapse: collapse;
}
.cpTb caption {
    padding: 2px;
    color: #999999;
    text-align: left;
}
.cpTb th, .cp .article .cpTb th, .cp .tabpanel .cpTb th {
    color: #452b0e;
    font-weight: normal;
    padding: 3px 5px 3px 5px;
    vertical-align: top;
    text-align: right;
    width: 20%;
    border-bottom: 1px solid #cdcac6;
    border-right: 1px solid #cdcac6;
    background: #e4ddd4;
}
.cpTb td, .cp .article .cpTb td, .cp .tabpanel .cpTb td, .cp table.nonSolid td table.cpTb td {
    line-height: 180%;
    padding: 3px 5px 3px 5px;
    border-bottom: 1px solid #cdcac6;
}
.cpTb td a {
    color: #F30;
}
.cpTb td a:hover {
    color: #F30;
    text-decoration: underline;
}
.cpTb td ul {
    margin: 7px 0 7px 5px;
    padding: 0;
    list-style-type: none;
}
.cpTb td ul li {
    line-height: 20px;
    padding: 5px 0;
    margin: 0;
    background-image: url(../images/icon_arrow2.gif);
    background-repeat: no-repeat;
    background-position: 0px 4px;
}
.cpTb td ol {
    margin: 7px 0 7px 20px;
    padding: 0;
    list-style-type: none;
    list-style-image: none;
}
.cpTb td ol li {
    margin: 5px 0;
    list-style-type: decimal;
}
.cpTb table td p {
    margin: 0px;
    padding: 0px;
}
.cpTb table h3 {
    font-size: 120%;
    margin: 0px;
    padding: 0px;
}
.cpTb table h4 {
    font-size: 100%;
    margin: 0px;
    padding: 0px;
    color: #666;
}
.cpTb table h5 {
    font-size: 100%;
    margin: 0px;
    padding: 0px;
    color: #666;
}
.cpTb table td ul li {
    margin: 0 0 0 15px;
    padding: 0;
}
.cp .contentword .info, .cp .info {
    margin: 0 0 10px;
    padding: 0;
    display: block;
    list-style-image: none;
    list-style-type: none;
}
.cp .contentword .info li, .cp .info li {
    margin: 0;
    list-style: url(none) none;
    color: black;
    background-image: none;
    padding: 0px;
}
.cp .contentword .info li span, .cp .info li span {
    color: black;
}
/*----------------webFun*/
.cp .contentword .webFun, .cp .webFun {
    margin: 0px 0 10px 0;
    display: block;
    padding: 0px;
    list-style-image: none !important;
}
.cp .contentword .webFun li, .cp .webFun li {
    display: inline-block;
    color: #666;
    padding: 0 0 5px 0;
    margin: 0 0px 0 0;
    list-style-type: none;
    line-height: inherit;
    background-image: none;
}
.cp .contentword .webFun li img, .cp .webFun li img {
    width: auto;
    height: auto;
    border: 0px;
    margin: 0px;
    padding: 0 1px 0 0;
    vertical-align: middle;
}
.cp .webFun li a {
    text-decoration: underline;
    color: #333;
}
.cp .webFun li em {
    font-style: normal;
    color: #c00;
}
.cp .webFun li.forwardFun {
    padding-left: 18px;
    background: url(../images/icon-fw.gif) no-repeat left 0px;
}
.cp .webFun li.print {
    padding-left: 16px;
    background: url(../images/icon-print.gif) no-repeat left 0px;
}
.cp .webFun li.export {
    padding-left: 20px;
    background: url(../images/icon-export.gif) no-repeat left 0px;
}
.cp .webFun li.collect {
    padding-left: 18px;
    background: url(../images/icon-collect.gif) no-repeat left 0px;
}
.cp .webFun li.backFun {
    padding-left: 18px;
    background: url(../images/icon-backFun.gif) no-repeat left 0px;
}
/* --------------------------------------------------------- 大圖內容頁 */
.cp .ImgSlide {
    clear: both;
    vertical-align: top;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
}
.cp .ImgSlide h5 {
    font-size: 1.25em;
    font-weight: normal;
    margin: 10px 20px 10px 20px;
    padding: 0;
    text-align: center;
}
.cp .ImgSlide img {
    border: 3px solid #bbb;
    text-align: center;
    margin-bottom: 10px;
    width: 100%;
}
@media (min-width: 768px) {
    .cp .ImgSlide img {
        width: 60%;
    }
}
.cp .ImgSlide .Script p {
    font-size: 1em;
    margin: 8px 20px 6px 20px;
    padding: 0px;
    text-align: left;
}
.cp .ImgSlide p.Date {
    text-align: right;
    margin: 0px auto 0px;
    padding: 0px;
    font-size: 0.8em;
    color: #C00;
}
.cp .ImgSlide span.Script {
    font-size: 1em;
    margin: 8px 20px 6px 20px;
    padding: 0px;
    text-align: left;
}
/*--forwardForm--*/
.forwardForm table {
    border-collapse: collapse;
    width: 100%;
    clear: both;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #313131;
    border-top: 1px solid #C9C9C9;
    border-bottom: 1px solid #C9C9C9;
    border-right: 1px solid #C9C9C9;
    background: #FFF;
}
.forwardForm table caption {
    display: none;
    /*過無障礙必須設隱藏*/
}
.forwardForm table th {
    background-color: #EBEBEB;
    color: #021F0C;
    text-align: right;
    padding: 5px;
    font-weight: normal;
    border-top: 1px solid #C9C9C9;
    border-bottom: 1px solid #C9C9C9;
    border-left: 2px solid #F60;
    vertical-align: top;
}
.forwardForm table td {
    color: #313131;
    padding: 5px;
    border-top: 1px solid #C9C9C9;
    border-bottom: 1px solid #C9C9C9;
}
.forwardForm table td a {
    color: #006699;
    text-decoration: none;
}
.forwardForm table td a:hover {
    color: #CC0000;
    text-decoration: none;
}
.forwardForm table td .text {
    color: #666;
    border: 1px solid #CCC;
    padding: 2px;
    margin-bottom: 2px;
    font-family: Arial;
    background: url(none);
    width: 320px;
}
.forwardForm table td .text2 {
    color: #666;
    border: 1px solid #CCC;
    padding: 2px;
    margin-bottom: 2px;
    width: 90%;
    font-family: Arial;
    background: url(none);
}
.forwardForm .aRight {
    text-align: right;
}
.must {
    font-weight: bold;
    color: #C00;
}
.formBtn {
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
}
.formBtn .btn {
    background: #ff7800 url(../images/button_bg.gif) repeat-x left top;
    color: #FFF;
    padding: 5px 15px 5px 15px;
    border-style: none;
    margin: 0 6px;
    border-radius: 4px;
}
/*--np--*/
.np .nplist {
    margin: 10px auto 10px auto;
    padding: 10px;
}
.np .nplist ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.np .nplist li {
    font-size: 1.063em;
    margin: 0;
    background: url(../images/arrow_state_blue_right.png) no-repeat 0px 6px;
    padding: 5px 0 10px 25px;
    margin: 10px 0;
    border-bottom: 1px dotted #CCC;
}
.np .nplist li:hover {
    color: #06C;
}
.np li .From {
    margin-left: 1em;
}
/*--qp--*/
.qp table {
    border-collapse: collapse;
    width: 100%;
    clear: both;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #313131;
    border: 1px solid #C9C9C9;
}
.qp table caption {
    text-align: left;
    margin-bottom: 10px;
}
.qp table th {
    background-color: #f2f1ee;
    color: #021F0C;
    text-align: right;
    padding: 5px;
    border: 1px solid #C9C9C9;
    font-weight: normal;
    font-size: 110%;
    vertical-align: top;
}
.qp table td {
    color: #313131;
    border: 1px solid #C9C9C9;
    padding: 5px;
}
.qp table td a {
    color: #006699;
    text-decoration: none;
}
.qp table td a:hover {
    color: #CC0000;
    text-decoration: none;
}
.qp .text {
    border: 1px solid #CCCCCC;
    color: #999999;
    padding: 2px;
    width: 200px;
}
.qp table .input {
    color: #666;
    font-size: 110%;
    font-family: Arial, Helvetica, sans-serif;
}
/*--sitemap--*/
ul.keyList {
    margin-left: 0;
    margin-top: 10px;
    margin-right: 0;
    margin-bottom: 20px;
    padding: 0px;
    color: #333333;
}
ul.keyList li {
    background-image: url(../images/icon04.gif);
    background-repeat: no-repeat;
    background-position: 0px 7px;
    padding-left: 13px;
    margin-bottom: 5px;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 5px;
}
/*------------------------------------------------------*/
.sitemap ul {
    margin-left: 0;
    margin-top: 10px;
    margin-right: 0;
    margin-bottom: 10px;
    padding: 0px;
    color: #333333;
    list-style: none;
}
.sitemap ul li {
    margin-bottom: 5px;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
}
/*---------------------*/
.mapTree {
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.mapTree li {
    font-size: 1.125em;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 10px;
    padding-bottom: 15px;
    padding-top: 5px;
    background-image: none;
}
.mapTree ul {
    list-style: none;
    margin: 0px 0px 0px .5em;
    padding: 0px;
}
.mapTree ul li {
    font-size: .875em;
    font-weight: normal;
    margin-top: 7px;
    margin-bottom: 7px;
    padding-top: 0px;
    padding-bottom: 0px;
    border-bottom: 0px dashed #eeeeee;
    padding-left: 10px;
}
.mapTree li a {
    color: #333333;
    text-decoration: none;
}
.mapTree li a:hover {
    color: #F30;
    text-decoration: underline;
}